package com.uas.account.entity;

/**
 * 记录简单的用户和企业的信息
 * 
 * @author hejq
 * @time 创建时间：2017年6月29日
 */
public class UserSpaceAndUserInfo {

	/**
	 * 企业注册后生产的编号
	 */
	String spaceDialectUID;

	/**
	 * 个人注册后生产的编号
	 */
	String userDialectUID;

	public String getSpaceDialectUID() {
		return spaceDialectUID;
	}

	public void setSpaceDialectUID(String spaceDialectUID) {
		this.spaceDialectUID = spaceDialectUID;
	}

	public String getUserDialectUID() {
		return userDialectUID;
	}

	public void setUserDialectUID(String userDialectUID) {
		this.userDialectUID = userDialectUID;
	}

}
